{
  "name": "ervu_lkrp_fl",
  "version": "1.0.0",
  "scripts": {
    "cleanup": "npm run cleanup-ngc && node ./node_modules/rimraf/bin ./build ./dist",
    "cleanup-ngc": "node ./node_modules/rimraf/bin ./src/ts/**/*.js ./src/ts/**/*.json ./src/ts/page.routing.ts",
    "cleanup-and-ngc": "npm run cleanup && npm run ngc",
    "ngc": "node --max-old-space-size=14336 ./node_modules/@angular/compiler-cli/src/main  -p tsconfig.aot.json",
    "build-webpack": "node --max-old-space-size=14336 ./node_modules/webpack/bin/webpack --config webpack.aot.config.js --progress --profile",
    "save-ts-metadata": "node save.ts.metadata.js",
    "tsc": "node ./node_modules/typescript/bin/tsc",
    "tsc-watch": "node ./node_modules/typescript/bin/tsc --watch",
    "ts-watch": "node node_modules/cross-env/dist/bin/cross-env.js TSC_NONPOLLING_WATCHER=true npm run tsc-watch",
    "ts": "npm install && npm run tsc",
    "compile": "npm run ts-watch",
    "install-compile": "npm install && npm run ts-watch"
  },
  "dependencies": {
    "@angular/animations": "7.2.15",
    "@angular/common": "7.2.15",
    "@angular/compiler": "7.2.15",
    "@angular/core": "7.2.15",
    "@angular/forms": "7.2.15",
    "@angular/http": "7.2.15",
    "@angular/platform-browser": "7.2.15",
    "@angular/platform-browser-dynamic": "7.2.15",
    "@angular/router": "7.2.15",
    "@ng-bootstrap/ng-bootstrap": "4.2.2-micord.1",
    "@webbpm/base-package": "3.185.0",
    "ag-grid-angular": "29.0.0-micord.4",
    "ag-grid-community": "29.0.0-micord.4",
    "angular-calendar": "0.28.28",
    "autonumeric": "4.5.10-cg",
    "bootstrap": "4.3.1",
    "bootstrap-icons": "1.10.3",
    "cadesplugin_api": "2.0.4-micord.1",
    "chart.js": "3.8.0-cg.1",
    "chartjs-adapter-moment": "1.0.0",
    "core-js": "2.4.1",
    "date-fns": "2.29.3",
    "downloadjs": "1.4.8",
    "eonasdan-bootstrap-datetimepicker": "4.17.47-micord.5",
    "esmarttokenjs": "2.2.1-cg",
    "font-awesome": "4.7.0",
    "google-libphonenumber": "3.0.9",
    "inputmask": "5.0.5-cg.2",
    "jquery": "3.7.1",
    "js-year-calendar": "1.0.0-cg.2",
    "jsgantt-improved": "2.0.10-cg",
    "moment": "2.30.1",
    "moment-timezone": "0.5.46",
    "ngx-cookie": "3.0.1",
    "ngx-international-phone-number": "1.0.6",
    "ngx-toastr": "10.2.0-cg",
    "popper.js": "1.14.7",
    "reflect-metadata": "0.1.13",
    "rxjs": "6.4.0",
    "rxjs-compat": "6.4.0",
    "selectize": "0.12.4-cg.11",
    "systemjs": "0.21.4",
    "systemjs-plugin-babel": "0.0.25",
    "tslib": "1.9.3",
    "zone.js": "0.11.8"
  },
  "devDependencies": {
    "@angular-devkit/build-optimizer": "0.13.9",
    "@angular-devkit/core": "7.3.9",
    "@angular/cli": "7.3.9",
    "@angular/compiler-cli": "7.2.15",
    "@angular/platform-server": "7.2.15",
    "@babel/core": "7.18.10",
    "@babel/preset-env": "7.18.10",
    "@types/bootstrap": "3.3.39",
    "@types/eslint": "7.2.5",
    "@types/jquery": "3.5.5",
    "@types/node": "7.0.5",
    "@types/selectize": "0.12.33",
    "ajv": "8.8.2",
    "angular-router-loader": "0.8.5",
    "angular2-template-loader": "0.6.2",
    "babel-loader": "9.1.2",
    "codelyzer": "5.2.1",
    "copy-webpack-plugin": "5.0.3",
    "cross-env": "5.2.1",
    "css-loader": "6.11.0",
    "del": "2.2.2",
    "file-loader": "6.2.0",
    "html-webpack-plugin": "5.6.0",
    "mini-css-extract-plugin": "2.9.1",
    "mkdirp": "3.0.1",
    "raw-loader": "4.0.2",
    "style-loader": "3.3.4",
    "terser-webpack-plugin": "5.3.10",
    "tslint": "5.13.1",
    "typescript": "3.2.4",
    "typescript-parser": "2.6.1-cg.2",
    "webpack": "5.90.1",
    "webpack-cli": "5.0.2"
  }
}
